<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.wip.protocol.tracing.TracingKt org.jetbrains.wip.protocol.WipRequest&lt;kotlin.Unit&gt; Start(java.lang.CharSequence, java.lang.CharSequence, java.lang.Double, org.jetbrains.wip.protocol.tracing.TransferMode, org.jetbrains.wip.protocol.tracing.StreamFormat, org.jetbrains.wip.protocol.tracing.StreamCompression, org.jetbrains.wip.protocol.tracing.TraceConfig, java.lang.CharSequence, org.jetbrains.wip.protocol.tracing.TracingBackend)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.wip.protocol.tracing.MemoryDumpLevelOfDetail">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.wip.protocol.tracing.TraceConfig TraceConfig(org.jetbrains.wip.protocol.tracing.RecordMode, java.lang.Double, java.lang.Boolean, java.lang.Boolean, java.lang.Boolean, java.util.List&lt;java.lang.String&gt;, java.util.List&lt;java.lang.String&gt;, java.util.List&lt;java.lang.String&gt;, java.util.Map&lt;java.lang.String,java.lang.String&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.wip.protocol.tracing.StreamFormat">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.wip.protocol.tracing.StreamCompression">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.wip.protocol.tracing.TransferMode kotlin.enums.EnumEntries&lt;org.jetbrains.wip.protocol.tracing.TransferMode&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.wip.protocol.tracing.TracingKt org.jetbrains.wip.protocol.WipRequest&lt;org.jetbrains.wip.protocol.tracing.RequestMemoryDumpResult&gt; RequestMemoryDump(java.lang.Boolean, org.jetbrains.wip.protocol.tracing.MemoryDumpLevelOfDetail)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.wip.protocol.tracing.TracingBackend">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.wip.protocol.tracing.RecordMode kotlin.enums.EnumEntries&lt;org.jetbrains.wip.protocol.tracing.RecordMode&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.wip.protocol.tracing.TraceConfig">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.3094.26&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.wip.protocol.tracing.TracingCompleteEventData org.jetbrains.wip.protocol.tracing.StreamFormat getTraceFormat()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.wip.protocol.tracing.StreamCompression kotlin.enums.EnumEntries&lt;org.jetbrains.wip.protocol.tracing.StreamCompression&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.wip.protocol.tracing.TracingCompleteEventData org.jetbrains.wip.protocol.tracing.StreamCompression getStreamCompression()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;182.2371.4&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.wip.protocol.tracing.TracingKt org.jetbrains.wip.protocol.WipRequest&lt;kotlin.Unit&gt; RecordClockSyncMarker(java.lang.CharSequence)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.3094.26&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.wip.protocol.tracing.RecordMode">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;163.3094.26&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.wip.protocol.tracing.StreamFormat kotlin.enums.EnumEntries&lt;org.jetbrains.wip.protocol.tracing.StreamFormat&gt; getEntries()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.wip.protocol.tracing.TracingCompleteEventData boolean getDataLossOccurred()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
</root>
